import http from '@/http/yskApi/http.js'
const request = http.request

/**
 * 获取支付方式列表
 * @returns
 */
export function getPayTypeList(data, urlType = 'account') {
	return request({
		url: `/${urlType}/admin/payType`,
		method: "GET",
		data: {
			...data
		}
	})
}
